Package org.eclipse.microprofile.rest.client.tck.interfaces

# Interface InterfaceUsingBeanParam

@Path("/root") public interface InterfaceUsingBeanParam

## Method Summary

Modifier and Type
Method
Description
`jakarta.ws.rs.core.Response`
`executePut(MyBean bean, String body)`

## Method Details

### executePut

@PUT @Path("/beanParam") jakarta.ws.rs.core.Response executePut(@BeanParam MyBean bean, String body)